/* [9. Newsletter] */

#newsletter                         { background-color: #1a1a1a; padding: 131px 30px 144px; overflow: hidden; }
#newsletter > article               {   max-width: 915px;  margin: 0 auto; }
#newsletter > article > aside       { float: left; width: 415px; margin-right:50px; text-align:center;}
#newsletter > article > aside > p   { font-size: 18px; line-height: 28px; color:#4e4e4e;}

/* Feedform */

#feed-form                      { overflow: hidden; padding-top: 44px; }

#feed-form .validatr-message    { font-size: 18px; color:#78352d !important; background-color: transparent !important; border-radius: 0 !important; border: 0 !important; padding: 0 !important;  font-weight: 300; margin-top: 43px; }

#feed-form .success-block       { font-size: 18px; color:#4E4E4E; font-weight: 300; padding-top: 14px; }
#feed-form .success-block a     { color:#f2dca1; }

#feed-form > form               { display: block !important;  height: 54px !important;  }

#feed-form input.email  {height: 58px; background-color: #232323; border-radius: 3px 0 0 3px; font-size: 18px; color:#FFF; width:330px; padding:0 9px 0 30px; float: left; border: 0; font-family: 'Open Sans', sans-serif; position: relative;}
#feed-form input.email::-webkit-input-placeholder {color:#333333;}
#feed-form input.email::-moz-input-placeholder {color:#333333;}
#feed-form input.email:-ms-input-placeholder {color:#333333;}

#feed-form input[type="submit"] { width: 70px; height: 58px; border: 0; cursor: pointer; border-radius:3px; float: left; position: relative; background-color: #477db7; color:#FFF; font-size:24px; font-family: 'Exo 2', sans-serif; font-weight:700;}
#feed-form input[type="submit"]:hover { background-color: #ffb039; }